/* CSS Document */
body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	color: #cecfce;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #111111;
	}

H5 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; color:#F30}


.clear { clear: both; }
.clear_right { clear: right; }
.clear_left { clear: left; }

/* ******************* LIVETHUMBSIT - PIENET  -  ********************** */
.white, a.white:link, a.white:visited { color: #eee;text-decoration: none; font-size: 12px; line-height: 130%;} a.white:hover {color: #FFCC00;}
.monitorsmall {color: #9C0; text-decoration: none; font-size:10px; font-weight : bolder;}

.flag {}
.flag IMG { margin-left:2px;}


h6 {font-size:16px;} 

.videogrid {display:block; box-sizing:border-box; position:relative; width:19%; margin: 0.5%;  float:left; overflow:hidden;}
.videogrid-4 {display:block; box-sizing:border-box; position:relative; width:24%; margin: 0.5%;  float:left; overflow:hidden;}
.videogrid-3 {display:block; box-sizing:border-box; position:relative; width:32.3333333%; margin: 0.5%;  float:left; overflow:hidden;}
.videogrid-2 {display:block; box-sizing:border-box; position:relative; width:49%; margin: 0.5%;  float:left; overflow:hidden;}
.videogrid-1 {display:block; box-sizing:border-box; position:relative; width:98%; margin: 1%;  float:left; overflow:hidden;}

.tube69 {
	display:block;
	position: relative;
	box-sizing: border-box;
	padding:0px;
	margin:0px !important;
	width:100% !important;
	padding-bottom: 66.25%;
	overflow:hidden;
}

.tube69 .inner {
	display: block; box-sizing: border-box;
	width:100%;
	height: 100%;
	position:absolute;
	overflow:hidden;
	z-index: 1
}

.tube69 .inner img {
	width:100%;
	min-height: 100%;
	z-index: 2
}

.tube69 .ooh {display:block; box-sizing: border-box; width: 100%; position:absolute; overflow: hidden; bottom:0px; left:0px; padding:10px;padding-bottom: 10px !important; padding-top: 5px; text-align: left;
	border-top: 0px;
    background: -webkit-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.8));
    background: -o-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.8));
    background: -moz-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.8));
    background: linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.8));
	z-index: 6;
}
.tube69 .ooh span {font-size:12px}
.tube69:hover .ooh {background: #111;
}


.tube69 a h6 {font-size:14px !important; color: #ccc; font-weight: 700; margin-bottom: 0; padding-bottom: 0;
text-shadow: 1px 1px 0 #000;}

.tube69 .oholder {
	display:block; line-height: 1px; width: 95%;
	box-sizing: border-box;
	position:absolute; top:8px; left:8px; padding:0;}

.tube69 .oholder .tprice, .tube69 .oholder .tqa, .tube69 .oholder .uusi, .tube69 .oholder .live {
	display:inline-block;
	box-sizing: border-box;
	padding:1px 3px !important; font-size: 11px; line-height: 14px; margin-right: 4px; color:#eee; font-weight: 600; border-radius: 2px}

.tube69 .oholder .uusi { background-color: rgba(255,218,0,1.00); color:#000; float: right}
.tube69 .oholder .live { background-color:#1DA534; color:#fff; float: right}
.tube69 .oholder .tprice { background: rgba(215,0,3,1.00)}
.tube69 .oholder .tprice.free { background: rgba(0,145,255,1.00)}
.tube69 .oholder .tqa {display:inline-block; top:8px; left:8px; right:auto; background: #111;}


